/* Classes *****************************************************/
.left{
	float:left;
}
.right{
	float:right;
}
img.left{
	margin:0 15px 10px 0;
}
img.right{
	margin:0 0 10px 15px;
}

.cleaner{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
}
li.cleaner{
	clear:both;
	float:none !important;
	margin:0 !important;
	padding:0 !important;
	height:0 !important;
	width:0 !important;
	background:none !important;
	font-size:0 !important;
}
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.clearfix{display: inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */ 

.innerpad, #content-holder{
	margin:0 auto;
	width:1099px;
}

/* -- Hide mobile headers -- */
#mob-header, #mob-logo{
  display:none;
}

/* General Display and Body *****************************************************/

body{
	margin:0;
	padding:0;
	background:#18406c url(../images/bg.gif) center top repeat;
}
#content-holder{
	padding:25px 0;
}
#content{
	float:left;
	width:734px;
	padding:20px;
	background-color:#103257;
}
#sidebar{
	float:right;
	width:300px;
}

/* Header *****************************************************/

#header{
	background-color:#18406c;
	border-top:3px solid #63819b;
}
#header .innerpad{
	position:relative;
}

/* Logo *****************************************************/
		
#logo{
	margin:0;
	padding:0;
	position:absolute;
	top:25px;
	left:-36px;
	background-image:none;
	z-index:1000;
}
#logo a{
	display:block;
	width:371px;
	height:0;
	padding-top:182px;
	background:url(../images/logo.png) left top no-repeat;
	overflow:hidden;
}

/* Footer *****************************************************/

#footer{
	background-color:#17406c;
}
#footer .innerpad{
	padding:60px 0;
}

/* Slider *****************************************************/
#feature-panel{
	position:relative;
}
#feature-panel .innerpad{
	position:relative;
	height:376px;
	z-index:110;
}
#banners{
	width:100%;
	height:376px;
	position:absolute;
	left:0;
	top:0;
	z-index:0;
}
#banners .slide{
	width:100%;
	height:376px;
	background-position:center top;
	background-repeat:no-repeat;
}

/* Home *****************************************************/

#home #banners{
	height:488px;
}
#home #feature-panel,
#home #feature-panel .innerpad{
	height:488px;
}
#home #banners .slide{
	padding-top:220px;
	height:268px;
	color:#5f7a95;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-size:1.64286em;
	font-weight:300;
	letter-spacing:.1em;
	line-height:1.56522em;
	text-align:center;
	text-transform:uppercase;
}
#home #banners .slide h2,
#home #banners .slide p{
	margin:.5em 0;
}
#home #banners .slide h2{
	padding-bottom:0;
	background-image:none;
	font-size:1em;
}
#home #banners .slide .inner{
	width:538px;
	height:268px;
	margin:0 auto;
	padding:0 561px 0 0;
}
#home #banners .slide .panel{
	padding:15px 20px ;
	background:url(../images/lb95.png) center top repeat;
}
#home #banners .slide .read-more a,
#home #banners .slide a.read-more{
	background-color:#5c7b97;
	font-size:.78261em;
	letter-spacing:0;
	text-decoration:none;
	text-transform:none;
}
#home #banners .slide .read-more a:hover,
#home #banners .slide .read-more a:active,
#home #banners .slide a.read-more:hover,
#home #banners .slide a.read-more:active{
	background-color:#4f6f8a;
	color:#fff;
}
#home #content, #home #sidebar{
	width:538px;
	padding:0;
	background-color:transparent;
}
#career .inner{
	height:121px;
	padding:14px 14px 0 284px;
	background:#fff url(../images/career_bg.jpg) left top no-repeat;
	color:#63819b;
	text-align:right;
}
#career a{
	color:#17406c;
}
#career a:hover{
	color:#2e3031;
}
#career h4{
	margin-bottom:.3em;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1.71429em;
	font-weight:bold;
	line-height:1.16667em;
	text-transform:none;
}
#career p{
	margin:0;
}
#side-contact,
#home #side-contact{
	text-align:left;
}
#side-contact .left, #side-contact .right{
	width:244px;
}

/* Others *****************************************************/

.box{
	margin-bottom:25px;
	padding:20px;
	background-color:#103257;
}
.box-light{
	background-color:#63819b;
}

#side-testimonials,
#sidebar #side-testimonials{
	padding-bottom:10px;
}
.testimonial-slide{
	padding-bottom:12px;
	background:url(../images/testimonial_bubble.png) right bottom no-repeat;
	font-style:italic;
	font-weight:normal;
	font-size:1.07143em;
	text-align:center;
}
.testimonial-slide .inner{
	padding:20px 20px 10px;
	background-color:#4f6f8a;
}
.testimonial-slide p{
	margin-bottom:.7em;
}
.testimonial-slide .name{
	color:#daba8a;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:.86667em;
	font-style:normal;
	font-weight:600;
}
#content .testimonial-slide{
	margin-bottom:1.2em;
}